Home

Failed to Load Certain Movie source in VSE, NE, UVIE and MCE (Win7)
Closed, ResolvedPublic

Description
Win7 b4bit
2.62
r45265

When adding movie strip to VSE, NE UVIE and MCE, if the filename or filepath contains non-ascii characters (like chinese / japanese).
However, it works fine in Ubuntu 11.10, just doesn't in windows. (ps: never tested in Mac ) So I bet it's something about the build for particular OS.
FYI.
leon_cheung (Leon Cheung) set Type to Bug.Via Old WorldApr 1 2012, 10:28 AM
dingto (Thomas Dinges) added a comment.Via Old WorldJun 3 2012, 4:50 PM
Please retest with Blender 2.63a or a recent Trunk build, thanks!
leon_cheung (Leon Cheung) added a comment.Via Old WorldJun 4 2012, 7:40 AM
I think it has been fixed since r46172. Thanks!
dingto (Thomas Dinges) added a comment.Via Old WorldJun 4 2012, 10:52 AM
Ok thanks for confirmation! :)
dingto (Thomas Dinges) closed this task as "Resolved".Via Old WorldJun 4 2012, 10:52 AM

Add Comment